Subject: Re: STEVE BAUER

From: [email-masked] (Nick Pine)
Date: 21 Feb 1995 02:18:57 -0500

John Nicholson <[email-masked]> wrote:

>Many years ago I read about Steve in The Mother Earth News - Steve was the
>driving force behind a company called Zomeworks. Is Steve still out there
>- and is Zomeworks still in business?

Yes :-) Steve BAER still seems to be alive and well and very busy, and even
answers mail sometimes. Altho Zomeworks mostly makes PV-related stuff
these days, which Steve attributes to the fact that "energy is just too
cheap." Or perhaps it's that PV's are trendy or glamorous. (This is
fiddling while the middle-east burns, I think.) Steve's drumwall steel
drums wore out after 20 years, so he has now replaced them with plastic
ones, which he expects will last longer. 

Speaking of which, yesterday I saw an ad in a free ad paper around
here that read "Plastic 55 gallon drums, $5 each. Used once to contain
aloe product." And a local meat packing plant called me, in response
to my "drums wanted" ad in the paper. They are now saving me some (free :-)
plastic-coated steel drums, which they use (~40 a month) for soap,
vegetable oil and glycol...

A couple of interesting phone numbers are: (215) 945-0444 for the $144
Cuppson "Lazer level," a low-power semiconductor laser attached to a
carpenter's level, that shoots a 1/8" red dot at least 60' (500' or so
indoors or at night), that can be used to adjust parabolic reflectors
for solar ovens, etc, made from 3M SA-85 film, and 3M's Solar Optical
Products number, (612) 733-1898, for the SA-85 reflective film itself
(when is Real Goods going to carry this stuff?) 3M's address is
3M Center/St. Paul, Minnesota 54144-1000. Their general phone number
seems to be (612) 733-1110.

To adjust your oven, etc. reflector, you might put it in a darkish room and
move the laser level along to make parallel rays, where you want the sun to
be, and look to see where the reflection spot ends up, and how big and how
bright the spot is (the brightness/reflectivity might be measured with a
digital lightmeter, I suppose, eg the $100 Grainger version.) I've noticed
that the 3M film makes a much smaller spot, than say, foil-covered foamboard,
alumimum foil or Thermo-Ply. Yesterday I managed to boil some water in
a pepsi bottle at the focus of a 3M reflector a foot away from my 10K
Btu/hour radiant kerosene solar simulator...

Nicholson Pine